Juegos y ejercicios adicionales - Task #45
4.5 Soporte para ejercicios de edicion de hipervinculos.
12/10/2011 02:13 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2012 10:50 AM - Jose Manuel Vivo Arnal

- Project changed from Juegos y ejercicios to Juegos y ejercicios adicionales
#2 - 01/09/2012 11:01 AM - Jose Manuel Vivé Arnal

- Subject changed from 3.12 Soporte para ejercicios de edicion de hipervinculos. to 4.5 Soporte para ejercicios de edicion de hipervinculos.

- Description updated
